/* `Clear Floated Elements
----------------------------------------------------------------------------------------------------*/

/* http://sonspring.com/journal/clearing-floats */
.clear {
  clear: both;
  display: block;
  overflow: hidden;
  visibility: hidden;
  width: 0;
  height: 0;
}

/* http://www.yuiblog.com/blog/2010/09/27/clearfix-reloaded-overflowhidden-demystified */
.clearfix:before,
.clearfix:after {
  content: '\0020';
  display: block;
  overflow: hidden;
  visibility: hidden;
  width: 0;
  height: 0;
}

.clearfix:after {
  clear: both;
}

/*
  The following zoom:1 rule is specifically for IE6 + IE7.
  Move to separate stylesheet if invalid CSS is a problem.
*/

.clearfix {
  zoom: 1;
}


/* Grid >> Children (Alpha ~ First, Omega ~ Last)
----------------------------------------------------------------------------------------------------*/
.alpha, .apollo, .erster {margin-left:0}
.omega, .zeus, .letzter {margin-right:0}

/* ======================================================================================================================================== */
/* =====================================      BoilerPlate - second-part      ============================================================== */
/* ======================================================================================================================================== */
/* ==|== non-semantic helper classes =========   Please define your styles before this section.   ================================*/
/* For image replacement */
.ir{display:block;border:0;text-indent:-999em;overflow:hidden;background-color:transparent;background-repeat:no-repeat;text-align:left;direction:ltr}.ir br{display:none}
/* Hide from both screenreaders and browsers:h5bp.com/u */
.hidden{display:none !important;visibility:hidden}
/* Hide only visually,but have it available for screenreaders:h5bp.com/v */
.visuallyhidden{border:0;clip:rect(0 0 0 0);height:1px;margin:-1px;overflow:hidden;padding:0;position:absolute;width:1px}
/* Extends the .visuallyhidden class to allow the element to be focusable when navigated to via the keyboard:h5bp.com/p */
.visuallyhidden.focusable:active,.visuallyhidden.focusable:focus{clip:auto;height:auto;margin:0;overflow:visible;position:static;width:auto}
/* Hide visually and from screenreaders,but maintain layout */
.invisible{visibility:hidden}
/* Contain floats:h5bp.com/q */
.clearfix:before,.clearfix:after{content:'';display:table}.clearfix:after{clear:both}.clearfix{zoom:1}
/* ==|== media queries ==================   PLACEHOLDER Media Queries for Responsive Design.   
		These override the primary ('mobile first') styles   Modify as content requires.   ===================================*/
@media only screen and (min-width:480px){ /* Style adjustments for viewports 480px and over go here */ }
@media only screen and (min-width:768px){ /* Style adjustments for viewports 768px and over go here */ }
/* ==|== print styles ===================  Print styles.   Inlined to avoid required HTTP connection:h5bp.com/r   ===========================*/
@media print{ 
		*{background:transparent !important;color:black !important;text-shadow:none !important;filter:none !important;-ms-filter:none !important}
		/* Black prints faster:h5bp.com/s */ 
		a,a:visited{text-decoration:underline} a[href]:after{content:'('attr(href) ')'} abbr[title]:after{content:'('attr(title) ')'} 
		.ir a:after,a[href^='javascript:']:after,a[href^='#']:after{content:''} 
		/* Don't show links for images,or javascript/internal links */ 
		pre,blockquote{border:1px solid #999;page-break-inside:avoid} thead{display:table-header-group}
		/* h5bp.com/t */ 
		tr,img{page-break-inside:avoid}
		img{max-width:100% !important}
		@page{margin:0.5cm}
		p,h2,h3{orphans:3;widows:3}
		h2,h3{page-break-after:avoid} 	}